| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
dar.hpp File Reference
Command-line

main module for dar command-line tool More...

`#include "../my_config.h"`

Go to the source code of this file.

## Functions
const char * | dar_version ()

## Detailed Description

main module for dar command-line tool

Definition in file dar.hpp.